@import url("https://wwwservizi.regione.emilia-romagna.it/includes/TemplatesER/-cdn/fonts/fonts.googleapis.titillium.css");

/* selezione stili da designer italia */
body{
	font-family: Titillium Web, HelveticaNeue-Light, Helvetica Neue Light, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif; 
}
h1, h2, h3, h4, h5{font-weight: bold; }

a {
    color: #CB1D15;
    text-decoration: underline;
}

a:hover,  a:focus {
	color: #9d1610;
    text-decoration: underline;
}

select:focus, input:focus{border:2px solid #FF9233}

dt{color:#000;}

.js-fr-bypasslinks :focus{ position: inherit; }
.form-control:focus {background-color: #fff !important; border: 2px solid #FF9233 !important;}
.c-hideFocus :focus{outline: initial !important;}
/* testata */
#liExit {float: right; padding:7px;}
.Header-owner{    padding: 13px 0 !important; }

.Header-owner>a>span{font-size:17px !important;}
.Header-owner a:hover, .Header-owner a:focus{color:#000;}
.t-Pac .Header .Header-navbar {padding:/*1.8rem 0*/15px !important;}
.t-Pac .Header-logo img{height:auto; width:auto;}
.t-Pac .Header .Header-navbar {background-color: #fff !important; box-shadow: none; color:#000;}

.Header-title{width: 66% !important}
.Header-titleLink a{font-size:34px !important;     line-height: 1.3;font-weight: 600 !important;}
.Header-titleLink a, .Header-titleLink span{color:#000;}
.Header-titleLink span{display:block; padding:10px 0;}
.Header-titleLink a span.subtitle{font-size:0.7em;}
/*.Header-titleLink small a{font-size:inherit!important; font-weight: normal !important;}*/

/* navigazione */
.nav a{text-decoration: none;}
.nav a:hover,  .nav a:focus {text-decoration:none !important;}
#menu .navbar-collapse{padding-left:0;}
.navbar, .navbar a, .navbar-nav > li > .dropdown-menu a{
    background-color: #CB1D15;
    color: #FFF;
    border:none;
}

.navbar a:hover,  .navbar a:focus, 
.navbar-nav li.active a,
.navbar-nav > li > .dropdown-menu a:hover,.navbar-nav > li > .dropdown-menu a:focus{
	color: #CB1D15 !important;
    background-color: #FFF !important;
}

.navbar-nav {margin:0; border:1px solid #91150C;}
.navbar-collapse{padding:0;}
.navbar-collapse > li > a{padding:5px;}

.dropdown-menu{padding:0; font-size: inherit;}
.dropdown-menu li{border-bottom: 1px solid #fff}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus,
.navbar-nav > li > .dropdown-menu a{ background-color: #91150C; color: #fff; }


.Hamburger-toggle, .Hamburger-toggle:after, .Hamburger-toggle:before{ background-color:#CB1D15; }
.Header-toggleText{color:#CB1D15; }


@media screen and (max-width:992px) and (min-width:768px){.Header-toggle{display: none;}}

@media screen and (max-width:768px) { .Header-navbar{/*border-bottom:1px solid #91150C; */}}

/* contenuto */


#main{margin-top:20px !important; padding:1em !important;}
#main h1, #main h2, #main h3,#main h4, #main h5{margin-bottom:1em !important;}

footer{

    background-color: #30373D;
    /*margin: -1em;*/
    width: 100%;
    padding: 15px;
    color: #fff;

}

.Footer a{ font-weight:normal !important}

footer h3{ border-bottom:1px solid #666; }
footer a:hover, footer a:focus{color:#21a1a4;}
.Footer-block li {border:none !important;
}

.Footer li {
	padding: 0 0 5px 0 !important;
}

.Footer h2 {
	border-bottom: 1px solid #979797;
	margin-bottom: 0.8em;
	padding-bottom: 0.5em;
}


#logorer{max-width: 400px}
#logo-footer{max-width: 300px}

/* form */
.panel{    background-color: #f5f5f0!important;}

.btn {
	font-weight: 600;
    padding: .6em 1.2em;
    text-transform: uppercase;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    vertical-align: middle;
    white-space: nowrap;
    text-decoration: none;

font-size:16px !important;

    user-select: none;
    background-image: none;
    border: none;
    border-radius: 0px;

    background-color: #65dde0;
    border-color: #50d8dc;
    color: #004a4d;
}

.btn, .btn-default{
background-color: #fff;
    border-color: #ccc;
    color: #003e54;
}

.btn:hover, .btn-default:hover,
.btn:focus, .btn-default:focus{
    background-color: #e6e6e6;
    border-color: #b3b3b3;
}
.btn:active, .btn-default:active{
background-color: #003e54;
    border-color: #000;
    color: #fff;}

.btn-primary{background-color: #3cd5d7;
    border-color: #29cbd1;
    color: #004a4d;
    text-decoration: none !important;}


.btn-primary:hover, .btn-primary:focus
{
	background-color: #3cd5d7;
    border-color: #29cbd1;
    color: #004a4d;
    text-decoration: none !important;
}

.btn-primary:active{    background-color: #004a4d !important;
    border-color: #000 !important;
    color: #65dde0 !important;}

    .btn-danger{    background-color: #b50000;
    border-color: red;
    color: #fff;}

    .btn-danger:active{background-color: #fff;
    border-color: #bfbfbf;
    color: #b50000;}

    .btn-danger:focus, .btn-danger:hover{    background-color: maroon;
    border-color: #c00;}

.form-control {border:1px solid #ccc;border-radius:0;
    -webkit-box-sizing:border-box;box-sizing:border-box;color:inherit;
    display:block;font-family:inherit;font-size:inherit;margin:0;padding:0.2em .5em;width:100%;
/**height:auto;**/ min-height: 36px}

select
{
	-webkit-appearance: none;
    -moz-appearance:none;
    appearance:none;
    padding-left: 0.5em;
	background-position:right .5em center;background-repeat:no-repeat;background-size:.8em;padding-right:1.8em;
background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32'%3E%3Ctitle%3Eexpand%3C/title%3E%3Cpath d='M3.733 6.133L0 9.866l16 16 16-16-3.733-3.733L16 18.4 3.733 6.133z'/%3E%3C/svg%3E") !important;}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
select
{
   background-image:none !important;
    padding-right:0;}
}

.form-group{
    display: flex;
    align-items: flex-end;}

/* tabelle */
.table-striped > tbody > tr:nth-of-type(odd){ background-color: #fff }



/* pagination */
.pagination-grid table{margin:0 auto;}
.pagination-grid td a, .pagination-grid td span{display:block; padding:14px;}
.pagination-grid td span{background-color: #CB1D15; color:#fff;}


::-webkit-scrollbar {
    width: 12px;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 

}

::-webkit-scrollbar-thumb {
    background-color:#C3C1BC; 
}

#user span.icon{background: url(../img/user.png) 0 0 no-repeat; background-size:contain; 
    width:30px; height: 30px; display: block; float: left;}

.Icon-expand:before{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 1em;
    background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32'%3E%3Ctitle%3Eexpand%3C/title%3E%3Cpath fill='black' d='M3.733 6.133L0 9.866l16 16 16-16-3.733-3.733L16 18.4 3.733 6.133z'/%3E%3C/svg%3E") !important;
    content:".";
    color:#000;
    padding:0 0.5em;
   display: inline;
}

.solotesto{ max-width:40em !important; margin: 0 auto 0 1em !important; }

/* lingua */
.Header-owner{position: relative;}
.Header-languages {}
.Header-languages a:hover,.Header-languages a:focus{color:#fff;}
#link-eng{text-align: right;}
#link-eng a{text-decoration: none; font-weight:600; font-size:18px;}
@media screen and (min-width: 1366px){#languages{right:.8em !important;}}


.Icon-drop-down{display:none;}
.Header-language-other a{color:#000 !important;    padding-top: 0 !important;}
.Header-language-other{background-color: #eee; box-shadow: none; }
#languages{min-width: 160px; text-align: left;     -webkit-font-smoothing: antialiased;}

/* log out */
#logout{position:absolute; top:0em; right:1em;}
#logout a{color:#fff; text-decoration: none; }
.Header-banner a:hover, .Header-banner  a:focus{text-decoration: underline !important}

/* fix loghi diversi da ER */
@media screen and (min-width:1024px){.Header-toggle{display: none;} .Header-logo {
    width: auto !important;
    margin-right:30px;
}}
@media screen and (max-width:1024px) { .Header-navbar{/*border-bottom:1px solid #91150C; */} .Header-logo {
    width: auto !important;
   margin-right:30px;
} div.Header-title{width:auto !important; margin:0} .Header-logo img{height:60px !important; }
.Header-titleLink a{font-size:20px !important;} 
}



/* footer */
.Footer, .Footer p, .Footer-block li, .Footer-block a{    background-color: #30373d; font-size:18px !important;}
.it-footer-main .link-list-wrapper ul li a, .it-footer-main a{color: #65dde0;
    text-decoration: underline;}
 .it-footer-main h4 {    padding-bottom: 0.5em;
    border-bottom: 1px solid #979797;
    margin-bottom: 0.8em; font-size:24px; font-weight: 600}

@media screen and (min-width: 576px){
.breadcrumb {
    max-width: 540px !important;
}}
@media screen and (min-width: 768px){
.breadcrumb {
    max-width: 668px !important;
}}
@media screen and (min-width: 992px){
.breadcrumb {
    max-width: 960px !important;
}}

@media screen and (min-width: 1200px){
.breadcrumb  {
    max-width: 1184px !important;;
}}

.it-footer-main .link-list-wrapper ul li a:hover,
.it-footer-main .link-list-wrapper ul li a:focus,
.it-footer-main a:hover
.it-footer-main a:focus,
.list-item:hover,
.list-item:focus {
    color: #30373d;
    background-color: #65dde0;
